.q-option-admin{
    margin: 0; padding: 10px;
    font-weight: bold; background: orangered;
    color: white;
    display: flex;
}
.q-option-admin span, .q-option-admin a{padding: 0 10px; cursor: pointer; color: black;}
.q-option-admin span:hover, .q-option-admin span:hover i, .q-option-admin a:hover, .q-option-admin a:hover i{color: white;}

.cad-new-question{}
#cadastro-de-questoes{display: flex;}
.cdq-left{width: 400px; height: 100vh; padding: 2px;}
.cdq-left .seletores{display: flex; flex-direction: column; margin-bottom: 10px; border: 1px solid #545b62;}
.cdq-left .seletores label{display: flex; justify-content: space-between; align-items: center; text-decoration: underline; font-weight: bold; background: black; color: white; margin: 0; padding: 2px 10px;}
.cdq-left .seletores label i{color: white;}
.cdq-left .seletores label i:hover{color: orangered; cursor: pointer;}
.cdq-left .seletores span{padding: 2px 10px; color: blue; font-weight: bold;}

.cdq-right{width: calc(100vw - 400px); padding: 10px 50px;}
